### Enumeration

# Atspi EventType

#### Declaration

    enum Atspi.EventType

#### Description [src]

Enumeration used to specify the event types of interest to an `AtspiEventListener`, or to identify the type of an event for which notification has been sent.

#### Members

`ATSPI_KEY_PRESSED_EVENT`

  Indicates that a key on a keyboard device was pressed.

  - Value: `0`
  - Available since: 2.0
`ATSPI_KEY_RELEASED_EVENT`

  Indicates that a key on a keyboard device was released.

  - Value: `1`
  - Available since: 2.0
`ATSPI_BUTTON_PRESSED_EVENT`

  Indicates that a button on a non-keyboard human interface device (HID) was pressed.

  - Value: `2`
  - Available since: 2.0
`ATSPI_BUTTON_RELEASED_EVENT`

  Indicates that a button on a non-keyboard human interface device (HID) was released.

  - Value: `3`
  - Available since: 2.0